:root {
    --color-black: #000;
    --color-gray: #a1a1a1;
    --color-gray-2: #3a3a3a;
    --color-white: #fff;
    --color-white-2: #e7e7e7;
    --color-accent: #00cabf;
    --color-accent-hover: #03aaa2;
    --color-accent-active: #08837d;
    --color-terrakot: #a13a21;
    --color-border-1: #ffffff33;
    --color-bg-1: #f3f3f3;
}

body {
    font-family: "Haval", Arial, sans-serif;
    font-weight: 400;
}

* {
    box-sizing: border-box;
}

/* colors */
.accent {
    color: var(--color-accent);
}

/* button colors */
.button-accent,
.button-dark,
.button-dark-outline {
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    transition: .2s;
}

.button-accent {
    color: var(--color-white);
    background: var(--color-accent);
}

.button-accent:hover {
    background: var(--color-accent-hover);
}

.button-accent:active {
    background: var(--color-accent-active);
}

.button-dark {
    color: var(--color-white);
    background: var(--color-black);
}

.button-dark:hover {
    background: var(--color-gray-2);
}

.button-dark:active {
    background: var(--color-gray);
}

.button-dark-outline {
    background: transparent;
    border: 1px solid var(--color-black);
    color: var(--color-black);
}

/* button sizes */
.button-medium {
    letter-spacing: 0.5px;
    padding: 21px 22px;
    font-size: 16px;
}

.button-big {
    letter-spacing: 0.5px;
    padding: 26px 22px;
    font-size: 16px;
}

/* containers */
.container {
  max-width: 1180px;
  width: 100%;
  padding: 0 15px;
  margin: 0 auto;
}

@media (max-width: 1320px) {
    .container {
        max-width: 1023px;
    }

    /* button sizes */
    .button-medium,
    .button-big {
        font-size: 15px;
    }
}

@media (max-width: 1023px) {
    .container {
        max-width: 767px;
    }

    /* button sizes */
    .button-medium,
    .button-big {
        font-size: 14px;
    }

    .button-medium {
        padding: 16px;
    }

    .button-big {
        padding: 20px;
    }
}

@media (max-width: 767px) {
    .container {
        max-width: 512px;
    }
}

@media screen and (max-width: 512px) {
    .container {
        max-width: 100%;
    }

    /* button sizes */
    .button-medium,
    .button-big {
        font-size: 13px;
    }

    .button-medium {
        padding: 12px;
    }

    .button-big {
        padding: 15px;
    }
}